#scene{
    overflow:hidden;
    position: relative;
    background: #ffffff;
    margin: 0 auto 60px auto;
}

#clouds, #night, #stars{
    position:absolute;
    top:0px;
    left:0px;
    right:0px;
    bottom:0px;
    width:100%;
}
#sky
{
    background: #4F0030 url(images/intro/sky.png) no-repeat 0px 0px;
    z-index: 1;
    -moz-background-size: 100%;
    -webkit-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
    height:100%;
}
#sun_yellow{
    position:absolute;
    left:-2%;
    top:100%;
    width:156px;
    height:156px;
    background:transparent url(images/intro/sun.png) no-repeat center center;
    z-index:2;
    opacity:0.6;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);
}
#sun_yellow_bg{
    position:absolute;
    left:-2%;
    top:100%;
    width:156px;
    height:156px;
    background:transparent url(images/intro/sun_background.png) no-repeat center center;
    z-index:2;
    opacity:0;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
    -moz-background-size: 100%;
    -webkit-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
}
#sun_red{
    position:absolute;
    left:10%;
    top:100%;
    width:87px;
    height:87px;
    background:transparent url(images/intro/sun2.png) no-repeat left top;
    z-index:2;
    opacity:0.8;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
    -moz-background-size: 100%;
    -webkit-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
}

#ground{
    position:absolute;
    left:0px;
    right:0px;
    bottom:0px;
    width:100%;
    height:232px;
    background:transparent url(images/intro/hill.png) no-repeat bottom center;
    z-index:3;
    -moz-background-size: 100%;
    -webkit-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
}

#arrows{
    position:absolute;
    left:-5%;
    top:20%;
    width:90%;
    height: 100%;
    background:transparent url(images/intro/arrows.png) no-repeat top left;
    z-index:3;
    -moz-background-size: 100%;
    -webkit-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
    opacity:0;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
}

#transmitter{
    position:absolute;
    left:6%;
    bottom:15%;
    width:9%;
    height:100%;
    background:transparent url(images/intro/transmitter.png) no-repeat left bottom;
    z-index:4;
    -moz-background-size: 100%;
    -webkit-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
}

#cloud{
    position:absolute;
    left:120%;
    top:25%;
    width:10%;
    height:100%;
    background:transparent url(images/intro/cloud.png) no-repeat left top;
    z-index:4;
    -moz-background-size: 100%;
    -webkit-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
}

#satellite{
    position:absolute;
    left:38%;
    top:-30%;
    width:10%;
    height:100%;
    background:transparent url(images/intro/satellite.png) no-repeat left top;
    z-index:4;
    -moz-background-size: 100%;
    -webkit-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
}

#tractor{
    position:absolute;
    left:-13%;
    right:0px;
    bottom:0px;
    width:12%;
    height:100%;
    background:transparent url(images/intro/tractor.png) no-repeat left bottom;
    z-index:5;
    -moz-background-size: 100%;
    -webkit-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
}

#computer{
    position:absolute;
    right:-20%;
    top:40%;
    width:12%;
    height:100%;
    background:transparent url(images/intro/computer.png) no-repeat top center;
    z-index:10;
    -moz-background-size: 100%;
    -webkit-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
}

#dollar{
    position:absolute;
    right:-20%;
    top:27%;
    width:11%;
    height:100%;
    background:transparent url(images/intro/dollar.png) no-repeat top center;
    z-index:10;
    -moz-background-size: 100%;
    -webkit-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
}

#letter{
    position:absolute;
    right:-20%;
    top:48%;
    width:11%;
    height:100%;
    background:transparent url(images/intro/letter.png) no-repeat top center;
    z-index:10;
    -moz-background-size: 100%;
    -webkit-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
}

#clock{
    position:absolute;
    right:-20%;
    top:72%;
    width:11%;
    height:100%;
    background:transparent url(images/intro/clock.png) no-repeat top center;
    z-index:10;
    -moz-background-size: 100%;
    -webkit-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
}

#grass{
    position:absolute;
    left:-20%;
    right:0px;
    bottom:0px;
    width:70%;
    height:100%;
    background:transparent url(images/intro/grass.png) no-repeat bottom center;
    z-index:6;
    -moz-background-size: 100%;
    -webkit-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
}

#night{
    background-color:#000;
    z-index:7;
    opacity:0.85;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=85);
}
#stars{
    bottom:30%;
    background:transparent url(images/intro/stars.png) repeat top left;
    z-index:8;
}

#moon{
    position:absolute;
    left:0%;
    top:2%;
    width:90px;
    height:90px;
    background:transparent url(images/intro/moon.png) no-repeat left top;
    z-index:9;
    -moz-background-size: 100%;
    -webkit-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
}


.metro-container {
    padding: 10px 60px 20px 60px;
    height: auto;
}

.metro-cube {
    background: #ffffff;
    padding: 0px 0px 0px 0px;
    margin: 0px 10px 10px 10px;
    width: 330px;
}

.metro-cube-inner
{
    padding-left: 35%;
    padding-bottom: 0px;
    background:transparent no-repeat 15% center;
}

.metro-left {
    float: left;
    margin-left: -10px;
}

.metro-right {
    float: right;
    margin-right: 0px;
}

.metro-cube-inner.information-img {
     background-image: url(images/satellite_icon_70px_round.png);
}

.metro-cube-inner.computer-img {
     background-image: url(images/computer_icon_70px_round.png);
}

.metro-cube-inner.tractor-img {
     background-image: url(images/tractor_icon_70px_round.png);
}

.metro-cube-inner.clock-img {
     background-image: url(images/clock_icon_70px_round.png);
}

.highlight-a, .highlight-b, .highlight-c {
    /*cursor: pointer;*/
}